body{
	font-family: Arial, Helvetica, sans-serif;
	color:#313131;
	font-size: 12px;
	line-height: 150%;	
}
table, td, tr, th {
	font-family: Arial, Helvetica, sans-serif;
	color:#313131;
	font-size: 12px;
}


table.table-right { 
	float:right; 
	margin-left:10px;
}
table.table-left { 
	float:left; 
	margin-right:10px;
}

/*youtube video styles*/
.left{
	float:left; 
	margin-left:0px;
	margin-right:20px;
	margin-top:20px;
	margin-bottom:20px;	
}
.right{
	float:right;
	margin-right:0px;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:20px;	
}
/*end youtube styles */
img.img-right{ 
	float:right;
	margin-right:0px;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:20px;
}
img.img-left { 
	float:left; 
	margin-left:0px;
	margin-right:20px;
	margin-top:20px;
	margin-bottom:20px;
}


a.IMG{
	border : none !important;
	text-decoration : none !important;
	border-style : none none none none !important ;
} 
a img{
	border : none !important;
	text-decoration : none !important;
	border-style : none none none none !important ;
	border-bottom:none !IMPORTANT;
} 
a:link, a:visited{
	color: #0066A2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	border-bottom:1px dotted #0066A2;
	text-decoration : none;
}
a:hover {
	color: #A30500;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	border-bottom: 1px solid #BD2323;
	text-decoration : none;
}

a[name]:hover {
	border-style : none none none none;
	text-decoration : none;
	color:inherit;
}
caption{
	color: #A30500;	
	font-size: 16px;
	font-family : Georgia, "Times New Roman", serif;
	text-align:left;
	margin-bottom:10px;
}
blockquote{
	width: 380px;
	/*FF only quotes:"\201C" "\201D" "\2018" "\2019"; */
}
/* FF only
blockquote:before {content: open-quote; font-weight:bold;font-size:250%;}
blockquote-after{content:close-quote;font-weight:bold;}*/


h1{
	color: #A30500;
	font-size: 24px;
	font-family : Georgia, "Times New Roman", serif;
	margin-top:0px;	
	line-height : 28px;	
}

.subheading	{
	color: #A30500;	
	font-size: 16px;
	font-family : Georgia, "Times New Roman", serif;	
	line-height : 20pt;
	margin-top:10px;
	padding-top:10px;	
}

hr.subheading {
	padding-top: 0;
}

p{
	font-family: Arial, Helvetica, sans-serif;	
	color:#313131;
	font-size: 12px;
	line-height: 150%;	
}

.paragraph{
	font-family: Arial, Helvetica, sans-serif;
	color:#313131;
	font-size: 12px;
	line-height: 150%;
}		

div.img-caption{
	color: #000000;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	margin: 5px 5px 5px 5px;
	display:block; 
}

ul, ol{
	margin-top: 0px;
	color:#313131;
}

li{
	font-size: 12px;
	margin-bottom: 4px;
}	
	

.backtotop a:link,
.backtotop a:visited,
.backtotop a:active {
		
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px; 		
}
.backtotop {
		
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px; 		
}
.backtotop a:hover {
	color: #A30500;	
}

.quick_link_heading{
	color: #811f03;
	font-size: 10pt;
	font-weight: bold;
	font-family : Georgia, "Times New Roman", serif;
	margin-top:0px;
	text-indent:3px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.feat_box, p.feat_box{
	padding:10px;
	border : 1px solid #e4e4e4;
	color:#313131;
	display : block;
	width:475px;
}
.half_feat_box,p.half_feat_box{
	padding:10px;
	border : 1px solid #e4e4e4;
	color:#313131;
	display : block;
	width:320px;
}
hr{
	color : #e4e4e4;
	width : 90%;
	size : 1px;
	clear:both;
	display : block;
}
/*footer*/
.footer-title{
	color:#007AA5;
	font-size:15px;
	font-weight:bold;
	font-family:arial;
}
.footer-address{
	width:240px;
	float:left;
	text-align:left;
	padding-left:25px;
}
.footer-address a:link img, 
.footer-address a:visited img, 
.footer-address a:hover img{
	border-style : none none none none; 
	text-decoration:none;
	margin-right:6px;
	float:left;
	padding:0px;
}
.footer-column{
	width:170px;
	text-align:left;
	float:left;
}
.footer-copyright,
.footer-address,
.footer-column a:link,
.footer-column a:visited,
.footer-copyright a:link,
.footer-copyright a:visited{
	color:#6E6E6E;
	text-decoration:none;
	font-family:arial;		 
	font-size:12px;		
	line-height:20px;
	border-style : none
}
.footer-column a:hover,
.footer-copyright a:hover{
	color: #007AA5;
}
.pipe{
	color: #007AA5;
	padding: 0 3px 0 7px;
}
.footer-copyright{
	padding-top:60px;
	padding-bottom:20px;
	clear:left;
	padding-left:25px;
	padding-right:25px;
}
/*phasing out*/
.superscript{
	position:relative;
	bottom:0.5em;
	font-size:0.8em;
}
.subscript{
	position:relative;
	top:0.3em;	
	font-size:0.8em;
}

p.listp	{
	margin-bottom: 5px;
}

		